rmml.net
当前位置:首页 >> Fnis6.5 >>

Fnis6.5

版本不对,看我画圈的那地方 第一个圈是fnis的版本,你的是5.0 第二个XPMS是最大兼容骨骼,想带这个摇那个摇晃的要带HDT支持的骨骼 第三个,读取正确时候会出版本信息, 还有没截到的地方会显示导入1200多个动作,出现以上信息才是正常工作的样子

你先前是不是因为某种原因删过动作包里的东西,然后用FNIS的时候提示说有两个文件不属于FNIS的,如果这样的话看看你备份过装实验室前的DATA没有,如果还有备份就不怕,把游戏根目录下的删了,直接复制过来完事,如果没有的话就只好重新装游戏了

打开Data\tools\GenerateFNIS_for_Users,勾选前面两个就行了.

那个一警告是因为你不是正版游戏,不能xxoo是由于你没装sexlab。采纳可以教你。

上古卷轴5爱的实验室的问题 1 >>警告: 生成器没有从一个合法的(steam)安装位置运行

网站首页 | 网站地图
All rights reserved Powered by www.rmml.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com